## libxml-structured-perl 1.01

=== debian/changelog ===
libxml-structured-perl (1.01-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add missing build and runtime dependency on libxml-parser-perl.
    (Closes: #896502)
  * Mark package as autopkgtest-able.
  * Make short description a noun phrase.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Apr 2018 23:49:25 +0200

libxml-structured-perl (1.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control:
    + Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright:
    + change Copyright-Format 1.0 URL to HTTPS.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version:to 3.9.8. No changes needed.
    + Use https:// URL for Vcs-Browser: field, too.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2017 12:47:39 +0100

libxml-structured-perl (1.01-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Oct 2014 22:02:14 +0200

libxml-structured-perl (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #762880).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Sep 2014 23:36:33 +0200
