=== debian/control ===
Source: libxml-structured-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libxml-parser-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-structured-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-structured-perl.git
Homepage: https://metacpan.org/release/XML-Structured

Package: libxml-structured-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-parser-perl
Description: module to convert XML data into a predefined Perl data structure and back
 The XML::Structured module provides a way to convert XML data into a
 predefined Perl data structure and back to XML. Unlike with modules like
 XML::Simple it is an error if the XML data does not match the provided
 skeleton (the "dtd"). Another advantage is that the order of the attributes
 and elements is taken from the dtd when converting back to XML.
