=== debian/watch ===
version=3
https://metacpan.org/release/XML-Structured   .*/XML-Structured-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
