## libxml-structured-perl 1.3+git20220429

=== debian/changelog ===
libxml-structured-perl (1.3+git20220429-3) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root: no.
  * Update Build-Depends for cross builds.
    Closes: #1102851
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Apr 2025 18:50:09 +0200

libxml-structured-perl (1.3+git20220429-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 16 Mar 2025 11:01:51 +0100

libxml-structured-perl (1.3+git20220429-1) unstable; urgency=medium

  * New upstream snapshot.
  * New upstream location.
  * Bump Standards-Version to 4.7.2.
  * Switch to Architecture: any as we ship a binary build too.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 14 Mar 2025 16:00:29 +0100

libxml-structured-perl (1.01-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary get-orig-source-target.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 18:22:58 +0000
