=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libxml-parser-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+               libxml-parser-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-structured-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-structured-perl.git
-Homepage: https://metacpan.org/release/XML-Structured
+Homepage: https://github.com/openSUSE/perl-XML-Structured
+Rules-Requires-Root: no
 
 Package: libxml-structured-perl
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          libxml-parser-perl
