=== debian/watch ===
version=4
https://metacpan.org/release/XML-Structured   .*/XML-Structured-v?@ANY_VERSION@@ARCHIVE_EXT@$

opts="mode=git, pgpmode=none, pretty=1.3+git%cd+%h, repack, compression=xz" \
 https://github.com/openSUSE/perl-XML-Structured.git \
 HEAD
